"use client"
import { Button } from '@/components/ui/button'
import { Input } from '@/components/ui/input'
import React, { useState } from 'react'

const CreateBusiness = () => {
    const [businessName, setBusinessName] = useState();
    

  return (
    <div className='my-20 flex flex-col items-center gap-10 px-5'>
        <p className='text-3xl uppercase font-semibold font-outline-2 text-white tracking-wide'>Schedule.Me</p>
        <div className='flex flex-col items-center'>
            <p className='text-lg font-semibold'>What would you like to be called?</p>
            <p className='text-sm text-[gray] mb-10'>You can change this later</p>
            <div className='w-full'>
                <label className='font-semibold text-[#31363F]'>Name:</label>
                <Input onChange={(ev) => setBusinessName(ev.target.value)} placeholder="Your organization/team/etc. name" className='mt-1 text-sm'/>
            </div>
            <Button className="w-full mt-[30px]" disabled={!businessName}>Create</Button>
        </div>
    </div>
  )
}

export default CreateBusiness